@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Sorts+Mill+Goudy:400,400italic);
/*
font-family: 'PT Sans', sans-serif;
font-family: 'Sorts Mill Goudy', serif;
*/
/*================= FONTS (PT SANS, SORTS MILL GOUDY) IMPORT FROM GOOGLE FONTS =================*/



/*=============================== RESET ===============================*/
* {
    margin: 0;
    outline: none;
}

header, nav, section, article, aside, footer {
    display: block;
}

body, p, ul, li, ol, pre, caption, h1, h2, h3, h4, h5, h6, form, div, fieldset, legend {
    padding: 0;
}

html {
    width: 100%;
    height: 100%;
}

body {
    position: relative;
    min-height: 100%;
    height: 100%;
    width: 100%;
    max-width: 100%;
    overflow-x: hidden;
    font: 400 0.625em 'Open Sans', sans-serif;
    color: #000;
    background: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -ms-overflow-style: scrollbar;
}

img, fieldset {
    border: 0;
}

input, textarea {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    input::-moz-focus-inner, textarea::-moz-focus-inner, select::-moz-focus-inner, button::-moz-focus-inner {
        padding: 0;
        border: 0;
    }

    input[type="text"], input[type="password"], button, textarea {
        -webkit-appearance: none;
    }

a[href^="tel:"] {
    color: inherit !important;
    text-decoration: none !important;
}

a, button {
    text-decoration: none;
    -webkit-transition: color 400ms, background 400ms, border 400ms, opacity 400ms;
    -moz-transition: color 400ms, background 400ms, border 400ms, opacity 400ms;
    transition: color 400ms, background 400ms, border 400ms, opacity 400ms;
}




/*=============================== COMMON STYLES BEGIN ===============================*/
body {
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    color: #000;
    line-height: 1.6;
    overflow-x: hidden;
}

.smg {
    font-family: 'Sorts Mill Goudy', serif;
}

img.left {
    float: left;
    margin-right: 20px;
    margin-bottom: 5px;
}

img.right {
    float: right;
    margin-left: 20px;
    margin-bottom: 5px;
}

@media only screen and (max-width: 767px) {
    img.left {
        float: none;
        margin-right: 0;
        margin-bottom: 0;
        width: 100%;
    }

    img.right {
        float: none;
        margin-left: 0;
        margin-bottom: 0;
        width: 100%;
    }

    main img {
        width: 100%;
    }
}

main {
    overflow: hidden;
    width: 100%;
}

.clear {
    clear: both;
}

a {
    color: #000;
    text-decoration: underline;
}

    a:hover {
        outline: none;
        text-decoration: none;
        color: #7a7a7a;
    }

    a:focus {
        outline: none;
        text-decoration: none;
        color: #7a7a7a;
    }

    a.absolute {
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 10;
    }

.relative {
    position: relative;
}

p {
    margin-bottom: 15px;
    text-align: justify;
}

h1,
.title-h1 {
    font-size: 30px;
    margin-bottom: 15px;
    font-weight: normal;
}

h2,
.title-h2 {
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: normal;
}

h3,
.title-h3 {
    font-size: 14px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: normal;
}

h4,
.title-h4 {
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: normal;
}

h5,
.title-h5 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

    ul.list,
    ol.list {
        margin-bottom: 15px;
    }

        ul.list > li,
        ol.list > li {
            margin-bottom: 10px;
            position: relative;
        }

        ul.list > li {
            padding-left: 25px;
        }

            ul.list > li:after {
                content: "";
                display: block;
                position: absolute;
                width: 4px;
                height: 4px;
                top: 9px;
                left: 10px;
                background: #999999;
                border-radius: 50%;
            }

        ul.list ul,
        ol.list ul,
        ol.list ol,
        ul.list ol {
            padding-top: 10px;
            padding-left: 10px;
        }

            ul.list ul li,
            ol.list ul li {
                padding-left: 15px;
                position: relative;
                margin-bottom: 10px;
            }

                ul.list ul li:after,
                ol.list ul li:after {
                    content: "";
                    display: block;
                    position: absolute;
                    width: 4px;
                    height: 4px;
                    top: 9px;
                    left: 0;
                    border: 1px solid #999999;
                    border-radius: 50%;
                }

            ul.list ol li,
            ol.list ol li {
                list-style: decimal;
                padding-left: 3px;
                margin-left: 12px;
                margin-bottom: 10px;
            }

    ol.list {
        counter-reset: item;
    }

        ol.list li {
            display: block;
        }

            ol.list li:before {
                content: counters(item, ".") ". ";
                counter-increment: item;
                padding: 0 5px 0 10px;
                color: #999999;
            }

        ul.list ul ol li:after,
        ol.list ul ol li:after {
            display: none;
        }

.gray {
    color: #7a7a7a;
}

.black {
    color: #000;
}

.white {
    color: #fff;
}

.red {
    color: #FF4632;
}

.round {
    border-radius: 50%;
}

.decoration-none {
    text-decoration: none !important;
}

.decoration-hover {
    text-decoration: none;
}

    .decoration-hover:hover {
        text-decoration: underline;
    }

.decoration {
    text-decoration: underline;
}

    .decoration:hover {
        text-decoration: none;
    }

.button {
    display: inline-block;
    text-decoration: none !important;
    color: #fff;
    background: #000;
    font-size: 10px;
    padding: 9px 29px;
    line-height: 1.7;
    margin-bottom: 15px;
    position: relative;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
    border: none;
    font-weight: normal;
    letter-spacing: 2px;
}

    .button:hover {
        background: #7F7F7F;
        color: #fff;
    }

    .button.block {
        display: block;
        width: 100%;
    }

.clear-hr {
    height: 0;
    opacity: 0;
    margin: 0;
    padding: 0;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.text-left-xs {
    text-align: left;
}

.text-center-xs {
    text-align: center;
}

.text-right-xs {
    text-align: right;
}

.row.min {
    margin-left: -5px;
    margin-right: -5px;
}

    .row.min > div[class^="col-"] {
        padding-left: 5px;
        padding-right: 5px;
    }

.row.no-padding {
    margin-left: 0;
    margin-right: 0;
}

    .row.no-padding > div[class^="col-"] {
        padding-left: 0;
        padding-right: 0;
    }

.table {
    display: table;
    width: 100%;
    height: 100%;
}

.table-cell {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.push1 {
    height: 1px;
}

.push2 {
    height: 2px;
}

.push3 {
    height: 3px;
}

.push4 {
    height: 4px;
}

.push5 {
    height: 5px;
}

.push6 {
    height: 6px;
}

.push7 {
    height: 7px;
}

.push8 {
    height: 8px;
}

.push9 {
    height: 9px;
}

.push10 {
    height: 10px;
}

.push11 {
    height: 11px;
}

.push12 {
    height: 12px;
}

.push13 {
    height: 13px;
}

.push14 {
    height: 14px;
}

.push15 {
    height: 15px;
}

.push16 {
    height: 16px;
}

.push17 {
    height: 17px;
}

.push18 {
    height: 18px;
}

.push19 {
    height: 19px;
}

.push20 {
    height: 20px;
}

.push25 {
    height: 25px;
}

.push30 {
    height: 30px;
}

.push35 {
    height: 35px;
}

.push40 {
    height: 40px;
}

.push45 {
    height: 45px;
}

.push50 {
    height: 50px;
}

.push55 {
    height: 55px;
}

.push60 {
    height: 60px;
}

.push70 {
    height: 70px;
}

.push80 {
    height: 80px;
}

.push90 {
    height: 90px;
}

.push100 {
    height: 100px;
}

.f8 {
    font-size: 8px;
}

.f9 {
    font-size: 9px;
}

.f10 {
    font-size: 10px;
}

.f11 {
    font-size: 11px;
}

.f12 {
    font-size: 12px;
}

.f13 {
    font-size: 13px;
}

.f14 {
    font-size: 14px;
}

.f15 {
    font-size: 15px;
}

.f16 {
    font-size: 16px;
}

.f18 {
    font-size: 18px;
}

.f20 {
    font-size: 20px;
}

.f21 {
    font-size: 21px;
}

.f22 {
    font-size: 22px;
}

.f24 {
    font-size: 24px;
}

.f26 {
    font-size: 26px;
}

.f28 {
    font-size: 28px;
}

.f30 {
    font-size: 30px;
}

.f34 {
    font-size: 34px;
}

.f36 {
    font-size: 36px;
}

input:focus::-moz-placeholder {
    opacity: 0;
}

input:focus:-ms-input-placeholder {
    opacity: 0;
}

input:focus::-webkit-input-placeholder {
    opacity: 0;
}

textarea:focus::-moz-placeholder {
    opacity: 0;
}

textarea:focus:-ms-input-placeholder {
    opacity: 0;
}

textarea:focus::-webkit-input-placeholder {
    opacity: 0;
}

.bold {
    font-weight: bold;
}

.upper {
    text-transform: uppercase;
}

img {
    max-width: 100%;
}
/*=============================== COMMON STYLES END ===============================*/




/*=============================== PRELOADER STYLES BEGIN ===============================*/
#preloader {
    background: #fff;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    left: 0;
    position: fixed;
    z-index: 9999;
    display: block;
    -webkit-transition: all 600ms ease-out;
    -moz-transition: all 600ms ease-out;
    -o-transition: all 600ms ease-out;
    transition: all 600ms ease-out;
    opacity: 1;
}

    #preloader.hidden {
        opacity: 0;
        visibility: hidden;
    }

.loader {
    margin: 60px auto;
    font-size: 6px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid #F2F2F2;
    border-right: 1.1em solid #F2F2F2;
    border-bottom: 1.1em solid #F2F2F2;
    border-left: 1.1em solid #000;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load 1.1s infinite linear;
}

    .loader,
    .loader:after {
        border-radius: 50%;
        width: 10em;
        height: 10em;
    }

@-webkit-keyframes load {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/*=============================== PRELOADER STYLES END ===============================*/





/*=============================== HEADER STYLES BEGIN ===============================*/
.site-header-top {
    height: 60px;
    background: #F2F2F2;
    padding: 15px 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 500;
}

.dark .site-header-top {
    background: #000;
}

.site-header-top-push {
    height: 50px;
}

.site-header-top .social-btns {
    position: absolute;
    right: 35px;
    top: 0;
}

.social-btns a {
    color: #7a7a7a;
    font-size: 16px;
    margin-right: 10px;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}

    .social-btns a:hover {
        color: #000;
    }

.dark .social-btns a:hover {
    color: #fff;
}

.social-btns a:last-of-type {
    margin-right: 0;
}

.search {
    position: absolute;
    right: 0;
    top: 0;
    height: 30px;
    width: 100%;
    background: #F2F2F2;
    z-index: 10;
    display: none;
}

.dark .search {
    background: #000;
}

.search.active {
    display: block;
}

.search input[type=text] {
    width: 100%;
    border: none;
    background: transparent;
    height: 30px;
    padding: 0 30px 2px 10px;
    font-style: italic;
    font-size: 12px;
    color: #959595;
}

.search input[type=submit] {
    display: block;
    width: 14px;
    height: 14px;
    position: absolute;
    top: 8px;
    right: 0;
    text-indent: -99999px;
    border: none;
    background: url(../images/search.png) 50% 50% no-repeat;
    opacity: 0.4;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}

.dark .search input[type=submit] {
    background: url(../images/search-gray.png) 50% 50% no-repeat;
    opacity: 1;
}

.search input[type=submit]:hover {
    opacity: 1;
}

.search-btn {
    width: 14px;
    height: 14px;
    position: absolute;
    top: 8px;
    right: 0;
    background: url(../images/search.png) 50% 50% no-repeat;
    opacity: 0.4;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}

.dark .search-btn {
    background: url(../images/search-gray.png) 50% 50% no-repeat;
    opacity: 1;
}
/* header navigation begin*/
.mob-menu-btn {
    position: absolute;
    left: 0;
    top: 8px;
    width: 20px;
}

    .mob-menu-btn span {
        display: block;
        width: 100%;
        height: 2px;
        margin-bottom: 4px;
        background: #7a7a7a;
        position: relative;
        -webkit-transition: all 200ms ease-out;
        -moz-transition: all 200ms ease-out;
        -o-transition: all 200ms ease-out;
        transition: all 200ms ease-out;
    }

.top-menu {
    width: 700px;
    margin: 0 auto;
    position: relative;
    z-index: 600;
}

    .top-menu.fixed {
        position: fixed;
        left: 50%;
        top: 9px;
        margin: 0 0 0 -350px;
    }

    .top-menu > ul > li {
        display: inline-block;
        margin: 0 15px;
        position: relative;
        z-index: 300;
    }

        .top-menu > ul > li > a {
            text-transform: uppercase;
            font-size: 12px;
            color: #7a7a7a;
            letter-spacing: 3px;
            -webkit-transition: all 200ms ease-out;
            -moz-transition: all 200ms ease-out;
            -o-transition: all 200ms ease-out;
            transition: all 200ms ease-out;
            text-decoration: none;
            display: inline-block;
        }

.dark .top-menu > ul > li > a {
    color: #fff;
    opacity: 0.7;
}

.top-menu > ul > li:hover > a,
.top-menu > ul > li.active > a {
    color: #000;
    font-weight: bold;
}

.dark .top-menu > ul > li:hover > a,
.dark .top-menu > ul > li.active > a {
    color: #fff;
    opacity: 1;
}

.top-menu > ul > li > ul {
    position: absolute;
    width: 240px;
    margin-left: -120px;
    top: 19px;
    padding-top: 18px;
    left: 50%;
    -webkit-animation-duration: 0.2s;
    -moz-animation-duration: 0.2s;
    -o-animation-duration: 0.2s;
    -ms-animation-duration: 0.2s;
    animation-duration: 0.2s;
    text-align: left;
}

    .top-menu > ul > li > ul:after {
        content: "";
        display: block;
        position: absolute;
        width: 8px;
        height: 8px;
        top: 14px;
        left: 50%;
        background: #fff;
        z-index: 100;
        margin-left: -4px;
        border-top: 1px solid #C5C5C5;
        border-left: 1px solid #C5C5C5;
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .top-menu > ul > li > ul li {
        background: #fff;
        padding: 5px 15px;
        border-left: 1px solid #C5C5C5;
        border-right: 1px solid #C5C5C5;
        font-size: 12px;
    }

        .top-menu > ul > li > ul li:first-of-type {
            border-top: 1px solid #C5C5C5;
            padding-top: 15px;
        }

        .top-menu > ul > li > ul li:last-of-type {
            border-bottom: 1px solid #C5C5C5;
            padding-bottom: 15px;
        }

        .top-menu > ul > li > ul li a {
            color: #7a7a7a;
            text-decoration: none;
            display: block;
        }

            .top-menu > ul > li > ul li a:hover,
            .top-menu > ul > li > ul li.active a {
                color: #000;
            }

.top-menu ul.hidden {
    display: none;
    visibility: hidden;
    opacity: 0;
}

@-webkit-keyframes fadeInDownSmall {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes fadeInDownSmall {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-5px);
        -ms-transform: translateY(-5px);
        transform: translateY(-5px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

.fadeInDownSmall {
    -webkit-animation-name: fadeInDownSmall;
    animation-name: fadeInDownSmall;
}

@-webkit-keyframes fadeOutUpSmall {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }
}

@keyframes fadeOutUpSmall {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(-5px);
        -ms-transform: translateY(-5px);
        transform: translateY(-5px);
    }
}

.fadeOutUpSmall {
    -webkit-animation-name: fadeOutUpSmall;
    animation-name: fadeOutUpSmall;
}

.mobile-menu {
    position: fixed;
    top: 0;
    left: -320px;
    height: 100%;
    width: 320px;
    max-width: 100%;
    z-index: 1000;
    -webkit-transition: all 250ms linear;
    -moz-transition: all 250ms linear;
    -o-transition: all 250ms linear;
    transition: all 250ms linear;
}

    .mobile-menu.open {
        left: 0;
    }

    .mobile-menu .inner {
        background: #000;
        height: 100%;
        width: 280px;
        max-width: 100%;
        overflow-y: scroll;
        padding-top: 0;
        position: relative;
        z-index: 20;
    }

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.9);
    z-index: -100;
    opacity: 0;
    -webkit-transition: all 250ms linear;
    -moz-transition: all 250ms linear;
    -o-transition: all 250ms linear;
    transition: all 250ms linear;
}

.mobile-menu.open + .overlay {
    z-index: 900;
    opacity: 1;
}

.mobile-menu .inner > ul > li {
    position: relative;
}

.dropdown-button {
    position: absolute;
    display: block;
    width: 16px;
    height: 16px;
    right: 10px;
    top: 12px;
}

    .dropdown-button:after {
        content: "";
        position: absolute;
        display: block;
        width: 8px;
        height: 8px;
        border-top: 1px solid #7a7a7a;
        border-left: 1px solid #7a7a7a;
        -moz-transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
        transform: rotate(-135deg);
        left: 50%;
        top: 50%;
        margin-left: -4px;
        margin-top: -6px;
        -webkit-transition: all 200ms ease-out;
        -moz-transition: all 200ms ease-out;
        -o-transition: all 200ms ease-out;
        transition: all 200ms ease-out;
    }

    .dropdown-button.open:after {
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        margin-top: -2px;
    }

.mobile-menu .inner > ul > li > a {
    display: block;
    text-decoration: none;
    color: #7a7a7a;
    padding: 10px 30px 10px 20px;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 3px;
}

.mobile-menu .inner > ul > li.active > a {
    color: #fff;
}

    .mobile-menu .inner > ul > li.active > a:after {
        content: "";
        display: block;
        position: absolute;
        width: 4px;
        height: 4px;
        top: 50%;
        left: 8px;
        margin-top: -2px;
        background: #fff;
    }

.mobile-menu .inner > ul > li > ul {
    display: none;
}

.mobile-menu .inner > ul > li.open > ul {
    display: block;
}

.mobile-menu-close {
    width: 40px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 40px;
    z-index: 10;
    -webkit-transition: right 600ms ease-out;
    -moz-transition: right 600ms ease-out;
    -o-transition: right 600ms ease-out;
    transition: right 600ms ease-out;
    -webkit-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

.open .mobile-menu-close {
    right: 0;
}

.mobile-menu-close:after {
    content: "";
    display: block;
    position: absolute;
    width: 2px;
    height: 22px;
    top: 20px;
    left: 50%;
    margin-top: -10px;
    background: #de3d3d;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.mobile-menu-close:before {
    content: "";
    display: block;
    position: absolute;
    width: 22px;
    height: 2px;
    top: 20px;
    left: 50%;
    margin-left: -10px;
    background: #de3d3d;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.mobile-menu .inner > ul > li > ul {
    margin-top: -5px;
}

    .mobile-menu .inner > ul > li > ul > li > a {
        display: block;
        text-decoration: none;
        color: #7a7a7a;
        padding: 5px 20px;
    }

    .mobile-menu .inner > ul > li > ul > li.active > a {
        color: #fff;
    }
/* header navigation end*/






.site-header-bottom {
    background: #fff;
    position: relative;
    box-shadow: 0 2px 0 #F2F2F2;
}

.dark .site-header-bottom {
    background: #212121;
    box-shadow: none;
}
/**** top slider begin ****/

.top-slider-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

    .top-slider-wrapper.var1 .item:after {
        background: url(../images/slider-pattern.png) repeat-x;
        content: "";
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 0;
    }

    .top-slider-wrapper.var3 {
        position: static;
        margin-bottom: 40px;
    }

        .top-slider-wrapper.var3 .item {
            height: 390px;
        }

        .top-slider-wrapper.var3 .item-content {
            padding: 0 15px;
        }

    .top-slider-wrapper .item {
        height: 540px;
        position: relative;
    }

    .top-slider-wrapper + .site-header-bottom {
        margin-bottom: 329px;
        box-shadow: none;
    }

    .top-slider-wrapper.var1 + .site-header-bottom {
        background: transparent !important;
    }

.top-slider .item-content {
    padding: 212px 15px 0;
    height: 100%;
}

.top-slider-wrapper.var1 .top-slider .item-content {
    padding: 230px 15px 0;
    height: auto;
    position: relative;
    z-index: 10;
}

.top-slider .item-content .title {
    line-height: 1.4;
}

.top-slider .item-info > span,
.top-slider .item-info > a {
    margin-right: 10px;
    color: #fff;
    display: inline-block;
    padding-left: 23px;
    min-height: 16px;
    margin-bottom: 5px;
    position: relative;
    text-decoration: none;
}

.top-slider .item-info .item-date {
    background: url(../images/clock.png) 0 1px no-repeat;
}

.top-slider .item-info .item-comments-counter:after {
    background: url(../images/comment-gray.png) 0 0 no-repeat;
    content: "";
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    top: 3px;
    left: 0;
}

.top-slider .item-info .item-likes:after {
    background: url(../images/heart-gray.png) 0 0 no-repeat;
    content: "";
    display: block;
    position: absolute;
    width: 17px;
    height: 16px;
    top: 2px;
    left: 0;
}

.slick-prev,
.slick-next {
    display: block;
    width: 44px;
    height: 44px;
    background: rgba(0,0,0,0.5);
    border-radius: 50%;
    position: absolute;
    top: 50%;
    margin-top: -22px;
    z-index: 1;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}

.slick-prev {
    left: 35px;
}

.slick-next {
    right: 35px;
}

    .slick-prev:after,
    .slick-next:after {
        content: "";
        display: block;
        position: absolute;
        width: 12px;
        height: 12px;
        top: 50%;
        left: 50%;
        border-top: 2px solid #F4F4F5;
        border-left: 2px solid #F4F4F5;
        margin-top: -6px;
    }

.slick-prev:after {
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-left: -4px;
}

.slick-next:after {
    -moz-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(135deg);
    margin-left: -8px;
}

.slick-prev:hover,
.slick-next:hover {
    background: rgba(127,127,127, 0.5);
}

.var2 .slick-prev,
.var2 .slick-next,
.var4 .slick-prev,
.var4 .slick-next {
    top: 67%;
}

/* slick slider styles */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

    .slick-list:focus {
        outline: none;
    }

    .slick-list.dragging {
        cursor: pointer;
        cursor: hand;
    }

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

    .slick-track:before,
    .slick-track:after {
        display: table;
        content: '';
    }

    .slick-track:after {
        clear: both;
    }

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}
/* slick slider styles end */


/**** top slider end ****/


/*=============================== HEADER STYLES END ===============================*/









/*=============================== BLOG BEGIN ================================*/
.blog-intro-element .img-wrapper img,
.blog-grid .img-wrapper img {
    width: 100%;
}

.blog .item-info > span,
.blog .item-info > a {
    margin-right: 10px;
    color: #7a7a7a;
    display: inline-block;
    padding-left: 23px;
    min-height: 16px;
    margin-bottom: 5px;
    position: relative;
    text-decoration: none;
}

.blog .item-info .item-date {
    background: url(../images/clock.png) 0 1px no-repeat;
}

.blog .item-info .item-comments-counter:after {
    background: url(../images/comment.png) 0 0 no-repeat;
    content: "";
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    top: 3px;
    left: 0;
    opacity: 0.2;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}

.blog .item-info .item-likes:after {
    background: url(../images/heart.png) 0 0 no-repeat;
    content: "";
    display: block;
    position: absolute;
    width: 17px;
    height: 16px;
    top: 2px;
    left: 0;
    opacity: 0.2;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}

.blog .item-info .item-likes:hover:after,
.blog .item-info .item-comments-counter:hover:after {
    opacity: 1;
}

.item-info .person {
    padding-left: 20px !important;
}

    .item-info .person:after {
        background: url(../images/person.png) 0 0 no-repeat;
        content: "";
        display: block;
        position: absolute;
        width: 11px;
        height: 16px;
        top: 2px;
        left: 0;
        opacity: 0.2;
        -webkit-transition: all 200ms ease-out;
        -moz-transition: all 200ms ease-out;
        -o-transition: all 200ms ease-out;
        transition: all 200ms ease-out;
    }

.share ul {
    display: inline-block;
    margin-left: 3px;
}

.share li {
    display: inline-block;
    margin: 0 4px;
}

.blog .img-wrapper {
    overflow: hidden;
}

    .blog .img-wrapper a.absolute {
        padding: 20px;
        opacity: 0;
        -webkit-transform: scale(1.5);
        -ms-transform: scale(1.5);
        -o-transform: scale(1.5);
        transform: scale(1.5);
        -webkit-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
        text-decoration: none;
    }

        .blog .img-wrapper a.absolute > span {
            background: rgba(0,0,0,.8);
            color: #fff;
            text-transform: uppercase;
            font-size: 10px;
            letter-spacing: 3px;
        }

        .blog .img-wrapper a.absolute:hover {
            -webkit-transform: scale(1);
            -ms-transform: scale(1);
            -o-transform: scale(1);
            transform: scale(1);
            opacity: 1;
        }

.blog .title-h1 {
    line-height: 1.2;
    text-transform: capitalize;
}

    .blog .title-h1 a {
        text-decoration: none;
    }

a.more {
    font-family: 'Sorts Mill Goudy', serif;
    font-size: 16px;
    position: relative;
    padding-right: 12px;
    text-decoration: none;
}

    a.more:after {
        content: "";
        display: block;
        position: absolute;
        width: 7px;
        height: 7px;
        top: 50%;
        right: 0;
        border-top: 1px solid #7a7a7a;
        border-right: 1px solid #7a7a7a;
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        margin-top: -5px;
    }

.blog-grid .more-box {
    margin: -25px 0 30px;
}

.aside-block {
    margin-bottom: 40px;
}

    .aside-block .title {
        border: 1px solid #CACACA;
        border-bottom: 2px solid #3A3A3A;
        text-align: center;
        padding: 11px 10px;
        margin-bottom: 20px;
        font-size: 10px;
        text-transform: uppercase;
        letter-spacing: 3px;
    }

.aside-about .img-wrapper .text {
    position: absolute;
    padding: 0 20px;
    bottom: 25px;
    left: 0;
}

    .aside-about .img-wrapper .text a {
        color: #fff;
    }

.aside-about img {
    width: 100%;
}

.subscribe-links a {
    margin: 0 4px;
}

.aside-subscribe-inner {
    background: #F2F2F2;
    padding: 20px 20px 15px;
}

    .aside-subscribe-inner .button {
        margin-bottom: 5px;
    }

.instagramm-block .row {
    margin-left: -2px;
    margin-right: -3px;
}

    .instagramm-block .row > div[class^="col-"] {
        padding-left: 2px;
        padding-right: 3px;
    }

.instagramm-block .element {
    margin-bottom: 5px;
}

    .instagramm-block .element img {
        width: 100%;
    }

    .instagramm-block .element a:hover {
        opacity: 0.7;
    }

.aside-latest-post .element {
    padding-left: 120px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #cacaca;
    min-height: 100px;
}

    .aside-latest-post .element .img-wrapper {
        position: absolute;
        left: 0;
        top: 0;
        max-height: 80px;
        max-width: 100px;
        overflow: hidden;
    }

.aside-latest-post .text a {
    text-decoration: none;
}

.aside-latest-post .element .img-wrapper a:hover {
    opacity: 0.7;
}

.aside-latest-post .inner > div:last-of-type {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
    min-height: 80px;
}

    .aside-block .banner a:hover {
        opacity: 0.7;
    }

    .aside-block .banner img {
        width: 100%;
    }

.aside-categories .element a {
    display: block;
    text-decoration: none;
    padding: 9px 45px 9px 0;
    border-bottom: 1px solid #cacaca;
}

.aside-categories .element span {
    position: absolute;
    right: 0;
    top: 9px;
    color: #7a7a7a;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}

.aside-categories .element:hover a {
    border-bottom-color: #000;
    color: #000;
}

.aside-categories .element:hover span {
    color: #000;
}

.aside-categories .inner > div:last-of-type a {
    border-bottom: none;
}

.aside-categories .inner > div:first-of-type a {
    padding-top: 0;
}

.blog-list .inner .element {
    margin-bottom: 40px;
    padding-bottom: 30px;
    border-bottom: 1px solid #cacaca;
}

.blog-list .inner > div:last-of-type {
    margin-bottom: 15px;
    padding-bottom: 0;
    border-bottom: none;
}

.blog .content img {
    margin: 20px 0 18px;
}

.blog .content .blog-slider img {
    margin: 0;
}

.video-wrapper iframe {
    width: 100%;
}

.blog-slider .item-text {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 13px 30px;
    color: #fff;
    background: rgba(0,0,0,0.5);
    font-size: 12px;
}

.blog .subtitle {
    line-height: 1.4;
}

.related-posts > .title span {
    background: #fff;
    position: relative;
    z-index: 1;
    letter-spacing: 2px;
    padding-right: 15px;
}

.related-posts > .title:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    top: 50%;
    left: 0;
    background: #F2F2F2;
}

.related-posts .element .title {
    line-height: 1.3;
    margin-bottom: 5px;
}

.comments .element {
    padding-left: 100px;
    min-height: 100px;
}

    .comments .element .avatar {
        position: absolute;
        left: 0;
        top: 0;
    }

.comments-form > hr {
    margin: 0 0 35px;
}

.comments-form .form-control,
.feedback-form .form-control {
    background: #F2F2F2;
    height: 46px;
    font-style: normal;
    font-size: 14px;
    margin-bottom: 20px;
}

.comments-form .row.min,
.feedback-form .row.min {
    margin-left: -10px;
    margin-right: -10px;
}

    .comments-form .row.min > div[class^="col-"],
    .feedback-form .row.min > div[class^="col-"] {
        padding-left: 10px;
        padding-right: 10px;
    }

.comments-form textarea.form-control,
.feedback-form textarea.form-control {
    height: auto;
    max-width: 100%;
    min-height: 115px;
    resize: none;
    padding-top: 10px;
}

.form-group label.error {
    position: absolute;
    color: #DE3C3C;
    font-weight: normal;
    bottom: -25px;
    left: 0;
    font-size: 12px;
}

.form-group .form-control.error {
    border-color: #DE3C3C;
}
/*=============================== BLOG END ================================*/



/*=============================== FOOTER BEGIN ================================*/
html, body {
    height: 100% !important;
    margin: 0;
    padding: 0;
}

.wrapper {
    min-height: 100%;
    height: auto;
    margin: 0 auto -70px auto;
}

footer {
    min-height: 70px;
    background: #000;
    padding: 22px 0 23px;
}

.footer-push {
    height: 70px;
}

.blog .art-img-wrap {
    max-width: 140px;
}

blockquote,
q {
    display: block;
    color: #7a7a7a;
    margin-bottom: 20px;
    font-family: 'Sorts Mill Goudy', serif;
    font-size: 24px;
    line-height: 1.4;
}
/*=============================== FOOTER END ================================*/



/*=============================== RESPONSIVE STYLES BEGIN ================================*/
@media only screen and (max-width: 991px) {
    .blog-grid > .row > div:first-of-type .element {
        margin-bottom: 35px;
        padding-bottom: 30px;
        border-bottom: 1px solid #CACACA;
    }
}

@media only screen and (max-width: 767px) {
    .blog .share {
        min-width: 150px;
    }

    .blog .button {
        padding: 9px 26px;
    }

    .blog-grid > .row > div:first-of-type .element {
        margin-bottom: 0;
    }

    .blog-grid > .row > div:last-of-type .element {
        padding-bottom: 30px;
        border-bottom: 1px solid #CACACA;
    }

    .blog-grid .more-box {
        padding-top: 10px;
    }

        .blog-grid .more-box hr {
            display: none;
        }
}

@media only screen and (min-width: 768px) {
    .blog .art-img-wrap {
        margin: auto;
    }

    .text-left-sm {
        text-align: left;
    }

    .text-center-sm {
        text-align: center;
    }

    .text-right-sm {
        text-align: right;
    }

    .top-slider-wrapper .item {
        height: 441px;
        margin-top: 169px;
    }

    .top-slider .item-content {
        padding-top: 0;
    }

    .top-slider-wrapper + .site-header-bottom {
        margin-bottom: 399px;
    }

    .top-slider-wrapper.var1 .top-slider .item-content {
        padding: 250px 15px 0;
    }

    footer .social-btns {
        float: right;
    }

        footer .social-btns a:hover {
            color: #fff;
        }

    .blog-grid .more-box {
        margin: 0;
    }

    .top-slider-wrapper.var2 .top-slider .item-content,
    .top-slider-wrapper.var3.text-bottom .top-slider .item-content {
        height: auto;
        padding: 15px;
        position: absolute;
        width: 100%;
        bottom: 30px;
        left: 0;
    }
}

@media only screen and (min-width: 992px) {
    .text-left-md {
        text-align: left;
    }

    .text-center-md {
        text-align: center;
    }

    .text-right-md {
        text-align: right;
    }

    .top-slider-wrapper .item {
        height: 542px;
        margin-top: 168px;
    }

    .top-slider .item-content {
        padding-top: 0;
    }

    .top-slider-wrapper + .site-header-bottom {
        margin-bottom: 499px;
    }

    .top-slider-wrapper.var1 .top-slider .item-content {
        padding: 310px 15px 0;
    }

    .var2 .slick-prev,
    .var2 .slick-next,
    .var4 .slick-prev,
    .var4 .slick-next {
        top: 65%;
    }

    .top-slider-wrapper.var2 .top-slider .item-content,
    .top-slider-wrapper.var3.text-bottom .top-slider .item-content {
        bottom: 40px;
    }

    .top-slider-wrapper.var3 .item {
        height: 490px;
    }
}

@media only screen and (min-width: 1120px) {
    .text-left-lg {
        text-align: left;
    }

    .text-center-lg {
        text-align: center;
    }

    .text-right-lg {
        text-align: right;
    }

    .site-header-top .social-btns {
        position: static;
    }

    .search {
        display: block;
        width: 180px;
    }

    .top-menu.fixed + .top-menu-push {
        height: 22px;
    }

    .mobile-menu,
    .mobile-menu + .overlay {
        display: none;
    }

    .top-slider-wrapper .item {
        height: 536px;
        margin-top: 274px;
    }

    .top-slider-wrapper + .site-header-bottom {
        margin-bottom: 537px;
    }

    .top-slider-wrapper.var1 .top-slider .item-content {
        padding: 360px 15px 0;
    }

    .top-slider .item-content {
        padding: 0 15px 0;
    }

    .var2 .slick-prev,
    .var2 .slick-next,
    .var4 .slick-prev,
    .var4 .slick-next {
        top: 67%;
    }

    .main-section > .container > .row > .col-sm-8 {
        width: 71.5%;
    }

    .main-section > .container > .row > .col-sm-4 {
        width: 28.5%;
    }

    .main {
        width: 720px;
    }

    .col-sm-12 .main {
        width: 100%;
    }

    .top-slider-wrapper.var3 {
        margin-bottom: 55px;
    }

    .blog-list .inner .element {
        padding-bottom: 40px;
    }

    .var4 .top-slider .item:after {
        content: "";
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: rgba(26,37,61,0.8);
        -webkit-transition: all 200ms ease-out;
        -moz-transition: all 200ms ease-out;
        -o-transition: all 200ms ease-out;
        transition: all 200ms ease-out;
    }

    .var4 .top-slider .item.slick-center:after {
        opacity: 0;
        z-index: -1;
    }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .top-slider-wrapper + .site-header-bottom {
        margin-bottom: 164px;
    }

    .top-slider-wrapper .item {
        height: 164px;
        margin-top: 169px;
    }

    .top-slider .item-content {
        padding-top: 0;
    }

        .top-slider .item-content .title {
            font-size: 20px;
            line-height: 1.1;
        }
}

@media only screen and (min-width: 375px) and (max-width: 767px) {
    .top-slider-wrapper + .site-header-bottom {
        margin-bottom: 195px;
    }

    .top-slider-wrapper .item {
        height: 195px;
        margin-top: 169px;
    }
}

@media only screen and (min-width: 414px) and (max-width: 767px) {
    .top-slider-wrapper + .site-header-bottom {
        margin-bottom: 215px;
    }

    .top-slider-wrapper .item {
        height: 215px;
        margin-top: 169px;
    }
}

@media only screen and (min-width: 500px) and (max-width: 767px) {
    .top-slider-wrapper + .site-header-bottom {
        margin-bottom: 259px;
    }

    .top-slider-wrapper .item {
        height: 259px;
        margin-top: 169px;
    }
}

@media only screen and (min-width: 600px) and (max-width: 767px) {
    .top-slider-wrapper + .site-header-bottom {
        margin-bottom: 312px;
    }

    .top-slider-wrapper .item {
        height: 312px;
        margin-top: 169px;
    }
}

@media only screen and (min-width: 700px) and (max-width: 767px) {
    .top-slider-wrapper + .site-header-bottom {
        margin-bottom: 366px;
    }

    .top-slider-wrapper .item {
        height: 366px;
        margin-top: 169px;
    }
}
/*=============================== RESPONSIVE STYLES END ================================*/












/*=============================== RETINA STYLES BEGIN ================================*/
/*@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5)  {

.search input[type=submit],
.search-btn{
    background: url(../images/search@2x.png) 50% 50% no-repeat;
    background-size: contain;
}
.dark .search input[type=submit],
.dark .search-btn{
    background: url(../images/search@2x.png) 50% 50% no-repeat;
    background-size: contain;
}
.top-slider .item-info .item-date{
    background: url(../images/clock@2x.png) 0 1px no-repeat;
    background-size: contain;
}
.top-slider .item-info .item-comments-counter:after{
    background: url(../images/comment-gray@2x.png) 0 0 no-repeat;
    background-size: contain;
}
.top-slider .item-info .item-likes:after{
    background: url(../images/heart-gray@2x.png) 0 0 no-repeat;
    background-size: contain;
}
.blog .item-info .item-comments-counter:after{
    background: url(../images/comment@2x.png) 0 0 no-repeat;
    background-size: contain;
}
.blog .item-info .item-likes:after{
    background: url(../images/heart@2x.png) 0 0 no-repeat;
    background-size: contain;
}
}*/
/*=============================== RETINA STYLES END ================================*/


/*=============================== CUSTOMIZE BEGIN ================================*/
.top-slider .item-content .intro-title a, .top-slider .item-content .title a, .top-slider .item-content .item-info {
    color: #fff;
    text-decoration: none;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
    font-weight: bold;
}

.mobile-menu .inner .mobile-logo {
    background-color: #fff;
}

.main-section {
    margin-bottom: 100px;
}

/*=============================== CUSTOMIZE END ================================*/
